package game.locations.celestialLockBasement;

import game.locations.Location;
import game.locations.Interactive;

class BlankWall extends Location {
  public function new() {
    super();

    id = 'celestialLockBasement';

    var bg = new Interactive(['Только что я зашел сюда через дверь, а теперь тут голая стена.\nКак такой вообще возможно?!']);
    bg.initBitmap(bmpPath('blank_wall'));
    addChild(bg);

    downLocation = game.locations.celestialLockBasement.CelestialLockBasement;
    rightLocation = game.locations.celestialLockBasement.DistributionBoard;
  }
}
